@charset "utf-8";
html{font-family:sans-serif;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;}
body,div,dl,dt,dd,p,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,blockquote,form{margin:0;padding:0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;margin:0;padding:0;}
ul,ol{list-style:none;}
img,a img{border:none;}
a:link,a:visited{background:transparent;text-decoration:none;}
a:active,a:hover {outline:0;}
a[x-apple-data-detectors]{color:inherit !important; text-decoration: none !important; font-size: inherit !important; font-family: inherit !important; font-weight: inherit !important; line-height: inherit !important; }
table{border-collapse:collapse;border-spacing:0;}
label,button{cursor:pointer;}
input,textarea,select{font-family:inherit;font-size:inherit;padding:0;margin:0;vertical-align:middle;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
input, textarea, button, select, label, a { -webkit-tap-highlight-color: rgba(0,0,0,0); tap-highlight-color: transparent; }
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{-webkit-appearance:none;margin:0;}
input[type=number]{-webkit-appearance: textfield;-moz-appearance: textfield;appearance: textfield;}
button, input[type=submit], input[type=password] { -webkit-appearance: none; border-radius: 0; }
textarea, input[type=text], input[type=email], input[type=tel], input[type=url], input[type=search] { -webkit-appearance: none; border-radius: 0; }

::-moz-selection { background-color: #000; color: #FFF; }
::selection { background-color: #000; color: #FFF; }

strong { font-family: "UntitledMedium", sans-serif; font-weight: normal; }
em { font-family: "UntitledItalic", sans-serif; font-style: normal; }

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
.fade-in { opacity:0;-webkit-animation:fadeIn ease-in 1;-moz-animation:fadeIn ease-in 1;animation:fadeIn ease-in 1;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:0.5s;-moz-animation-duration:0.5s;animation-duration:0.5s; }

html 			{ }
body 			{ background-color: #FFF; color: #111; font-family: "Untitled", sans-serif; font-size: 16px; line-height: 1; }
.page-layout	{ padding-top: 100px; }
.outer 			{ height: 100%; margin: 0 auto; max-width: 1600px; position: relative; }
.inner 			{ margin: 0 auto; max-width: 1220px; position: relative; }
.outer:after,
.inner:after,
.clear:after	{ clear: both; content: ""; display: table; }
.hidden 		{ opacity: 0; }
.inview 		{ opacity: 1; -webkit-transition: all 800ms; -o-transition: all 800ms; transition: all 800ms; }
.half 			{ float: left; width: 50%; }

/* CONTENT
-------------------------------------------------------------------------------------------------*/
h1 { color: #111; font-size: 55px; font-family: "Ivar", serif; font-weight: normal; line-height: 1.15; margin: 0 0 20px; }
h2 { color: #111; font-size: 40px; font-family: "Ivar", serif; font-weight: normal; line-height: 1.1; margin: 0 0 20px; }
h3 { color: #111; font-size: 30px; font-family: "Ivar", serif; font-weight: normal; line-height: 1.3; margin: 0 0 10px; }
h4 { color: #111; font-size: 26px; font-family: "FoundersSemibold", sans-serif; font-weight: normal; letter-spacing: 0.02em; line-height: 1.3; margin: 0 0 20px; text-transform: uppercase; }
h5 { color: #111; font-size: 18px; font-family: "FoundersSemibold", sans-serif; font-weight: normal; letter-spacing: 0.05em; line-height: 1.3; margin: 0 0 10px; text-transform: uppercase; }
h6 { color: #111; font-size: 16px; font-family: "Founders", sans-serif; font-weight: normal; letter-spacing: 0.05em; line-height: 1.3; margin: 0 0 10px; text-transform: uppercase; }

.page-content a				{ color: #111; text-decoration: underline; }
.page-content a:hover		{ color: #888; text-decoration: underline; }
.page-content a:hover,
.page-content button:hover  { -moz-transition: opacity .1s ease-out; -o-transition: opacity .1s ease-out; -webkit-transition: opacity .1s ease-out; transition: opacity .1s ease-out; }

.page-content .button		{ border: 1px solid #111; display: inline-block; font-family: "Founders", sans-serif; font-size: 15px; letter-spacing: 0.1em; line-height: 36px; padding: 0 36px; text-align: center; text-decoration: none; text-transform: uppercase; }
.page-content .button:hover	{ background-color: #111; color: #FFF; text-decoration: none; }

.page-content p				{ font-size: 18px; line-height: 1.5; margin: 0 0 20px; }
.page-content ul, 
.page-content ol			{ font-size: 18px; line-height: 1.5; margin: 0 0 20px 20px; }
.page-content ul ul,
.page-content ul ol,
.page-content ol ol,
.page-content ol ul 		{ font-size: 100%; margin: 5px 0 5px 20px; }
.page-content ul 			{ list-style-type: disc; }
.page-content ul ul 		{ list-style-type: circle; }
.page-content ul ul ul 		{ list-style-type: square; }
.page-content ol 			{ list-style-type: decimal; }
.page-content ol ol 		{ list-style-type: lower-alpha;	}
.page-content ol ol ol		{ list-style-type: lower-roman; }
.page-content li			{ margin-bottom: 5px; }

.page-content figure:last-child,
.page-content p:last-child,
.page-content ol:last-child,
.page-content ul:last-child{ margin-bottom: 0; }
.page-content h1:only-child,
.page-content h2:only-child,
.page-content h3:only-child,
.page-content h4:only-child,
.page-content h5:only-child,
.page-content h6:only-child,
.page-content figure:only-child,
.page-content p:only-child,
.page-content ol:only-child,
.page-content ul:only-child{ margin-bottom: 0; }

form { margin: 20px 0; }
label { display: block; color: #999; font-family: "Founders", sans-serif; font-size: 16px; font-weight: normal; letter-spacing: 0.05em; line-height: 1.3; margin: 0 0 5px; text-transform: uppercase; }
input { background: #FFF; border: 1px solid #DDD; color: #444; display: block; font-size: 16px; height: 40px; margin-bottom: 20px; padding: 0 10px; width: 100%; box-sizing: border-box; }
select { background: #FFF; border: 1px solid #DDD; color: #444; display: block; font-size: 16px; height: 40px; margin-bottom: 20px; padding: 0 10px; width: 100%; box-sizing: border-box; }
textarea { background: #FFF; border: 1px solid #DDD; color: #444; display: block; font-size: 16px; height: 120px; margin-bottom: 20px; padding: 10px; width: 100%; box-sizing: border-box; }
input:focus,
input:hover,
select:focus,
select:hover,
textarea:focus,
textarea:hover { background: #FFF; border: 1px solid #111; color: #111; outline-style: none; box-shadow: none; }

.checkbox { color: #111; font-family: "Untitled", sans-serif; font-size: 15px; letter-spacing: 0; line-height: 1; margin: 0; text-transform: none; }
.checkbox input { border: none; display: inline-block; font-size: 15px; height: 30px; margin: 0; padding: 0; width: 15px; box-sizing: border-box; }
.checkbox span { padding: 10px; }

form button			{ background-color: #111; border: none; color: #FFF; font-family: "Founders", sans-serif; font-size: 15px; letter-spacing: 0.1em; line-height: 40px; padding: 0; width: 100%; text-decoration: none; text-transform: uppercase; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
form button:hover	{ opacity: 0.8; }
form button:disabled,
form button.disabled{ opacity: 0.8; cursor: default; }

input#hnypt  		{ display: none; }

.close { width: 32px; height: 32px; opacity: 1; position: relative; }
.close:before, 
.close:after { position: absolute; left: 15px; content: ' '; height: 33px; width: 2px; background-color: #111; }
.close:before { transform: rotate(45deg); }
.close:after { transform: rotate(-45deg); }

.back { border: solid #FFF; border-width: 0 2px 2px 0; display: inline-block; height: 12px; width: 12px; -webkit-transform: rotate(135deg); transform: rotate(135deg); }

.pagination            { margin: 30px auto; text-align: center; }
.pagination span       { background-color: rgba(0,0,0,0.05); color: rgba(0,0,0,0.5); display: inline-block; font-size: 14px; line-height: 30px; margin: 5px; width: 30px; }
.pagination a          { background-color: rgba(0,0,0,0.05); color: #111; display: inline-block; line-height: 30px; text-decoration: none; width: 30px; }
.pagination a:hover    { opacity: 0.75; text-decoration: none; }

/* HEADER
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.page-header a        		{ -moz-transition: opacity .1s ease-out; -o-transition: opacity .1s ease-out; -webkit-transition: opacity .1s ease-out; transition: opacity .1s ease-out; }
.page-header 				{ height: 100px; width: 100%; position: fixed; top: 0; left: 0; z-index: 888; }
.page-header:hover 			{ background-color: #FFF; }
.page-header-on 			{ background-color: #FFF; -webkit-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.05); -moz-box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.05); box-shadow: 0px 2px 3px 0px rgba(0,0,0,0.05); }

.page-header a.logo 		{ display: block; height: 25px; width: 125px; margin: 37px auto 0; position: absolute; top: 0; left: 0; right: 0; }
.page-header a.logo svg 	{ height: 100%; width: 100%; }
.page-header a.logo:hover 	{ opacity: 0.7; }

.page-header nav			{ font-family: "Founders", sans-serif; height: 50px; line-height: 50px; margin: 25px 0; text-transform: uppercase; }
.page-header nav a 			{ color: #111; display: inline-block; font-size: 14px; letter-spacing: 0.05em; padding: 0 12px; }
.page-header nav a:hover	{ opacity: 0.5; }
.page-header nav a.on		{ opacity: 0.5; }
.page-header nav.left		{ position: absolute; top: 0; left: 0; }
.page-header nav.right		{ position: absolute; top: 0; right: 0; text-align: right; }
.page-header #cart-count	{ display: inline-block; font-size: 12px; line-height: 30px; background-color: #111; color: #FFF; height: 30px; width: 30px; border-radius: 50%; margin: 0 0 0 5px; text-align: center; text-decoration: none; }

.page-header .hamburger 	{ display: none; line-height: 1; height: 20px; padding: 15px 10px; position: absolute; top: 0; left: 0; }

.hamburger { background-color: transparent; border: 0; cursor: pointer; transition-property: opacity, filter; transition-duration: 0.15s; transition-timing-function: linear; font: inherit; color: inherit; text-transform: none; overflow: visible; } 
.hamburger-box { width: 25px; height: 20px; display: inline-block; position: relative; }
.hamburger-inner { display: block; top: 50%; }
.hamburger-inner, 
.hamburger-inner::before, 
.hamburger-inner::after { width: 25px; height: 2px; background-color: #111; position: absolute; transition-property: transform; transition-duration: 0.15s; transition-timing-function: ease; }
.hamburger-inner::before,
.hamburger-inner::after { content: ""; display: block; }
.hamburger-inner::before { top: -8px; }
.hamburger-inner::after { bottom: -8px; }
.hamburger--squeeze .hamburger-inner { transition-duration: 0.075s; transition-timing-function: cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger--squeeze .hamburger-inner::before { transition: top 0.075s 0.12s ease, opacity 0.075s ease; }
.hamburger--squeeze .hamburger-inner::after { transition: bottom 0.075s 0.12s ease, transform 0.075s cubic-bezier(0.55, 0.055, 0.675, 0.19); }
.hamburger-active .hamburger-inner { transform: rotate(45deg);  transition-delay: 0.12s;  transition-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1); }
.hamburger-active .hamburger-inner::before { top: 0; opacity: 0; transition: top 0.075s ease, opacity 0.075s 0.12s ease; }
.hamburger-active .hamburger-inner::after { bottom: 0; transform: rotate(-90deg); transition: bottom 0.075s ease, transform 0.075s 0.12s cubic-bezier(0.215, 0.61, 0.355, 1); }

body.mob-nav-active	{ overflow: hidden; }
body.mob-nav-active .page-header { background-color: #111; }
body.mob-nav-active .page-header a.logo svg { fill: #FFF; }
body.mob-nav-active .hamburger-inner, 
body.mob-nav-active .hamburger-inner::before, 
body.mob-nav-active .hamburger-inner::after { background-color: #FFF; }
body.mob-nav-active	#cart-count { background-color: #333; }

/* NAV
------------------------------------------------------------------------------------------------------------------------------------------------------*/
body.nav-active	{ overflow: hidden; }

.nav-modal { display: none; background-color: #FFF; overflow-y: auto; position: fixed; left: 0; bottom: 0; right: 0; height: 100vh; width: 100%; z-index: 999; }
.nav-container { display: flex; min-height: 100%; text-align: center; }
.nav-container .left { display: flex; flex: 1; }
.nav-container .right { flex: 1; position: relative; }
.nav-container .right .logo { position: absolute; top: 50%; left: 0; right: 0; margin: -12px auto 0; }
.nav-container .right:hover .logo { opacity: 0.25; }

.nav-close { cursor: pointer; position: absolute; left: 20px; top: 20px; padding: 15px;}
.nav-close:hover { opacity: 0.5; }

.nav-container nav { max-width: 500px; margin: auto; padding: 50px; text-align: center; width: 80%; }
.nav-container a { color: #111; display: block; font-size: 30px; font-family: "Ivar", serif; font-weight: normal; line-height: 1.3; padding: 5px 0; text-decoration: none; }
.nav-container a>span { border-bottom: 1px solid transparent; }
.nav-container a.on,
.nav-container a:hover { color: #666; }
.nav-container a:hover>span,
.nav-container a.on>span { border-bottom: 1px solid #DDD; }

.nav-container a>div { display: none; position: absolute; left: 50%; top: 0; height: 100%; width: 50%; z-index: 9999; }
.nav-container a:hover>div { display: flex; }
.nav-container a>div p strong { display: block; font-size: 16px; font-family: "Founders", sans-serif; font-weight: normal; letter-spacing: 0.05em; line-height: 1.3; margin: 0 0 15px; text-transform: uppercase; opacity: 0.5; }

.nav-products .right { background-color: #111; }
.nav-products a>div { background-color: #111; }
.nav-products a>div p { margin: auto; padding: 50px; max-width: 500px; text-align: center; color: #FFF; font-family: "Untitled", sans-serif; font-size: 18px; line-height: 1.5; }

.nav-edit .right { background-color: #f1f2f3; }
.nav-edit a { padding: 20px 0; }
.nav-edit a>div { background-color: #f1f2f3; }
.nav-edit a>div article { margin: auto; padding: 80px 60px 160px; min-width: 400px; max-width: 800px; text-align: center; position: relative; }
.nav-edit a>div article img { display: block; height: auto; width: 75%; }
.nav-edit a>div article p { background: #FFF; display: block; padding: 50px 40px; position: absolute; bottom: 40px; right: 60px; width: 50%; color: #111; font-family: "Untitled", sans-serif; font-size: 18px; line-height: 1.5; }

.mob-nav { display: none; background-color: #111; overflow-y: auto; text-align: center; z-index: -1; position: fixed; top: 80px; left: 0; bottom: 0; right: 0; width: 100%; z-index: 999; }
.mob-nav ul { font-family: "Ivar", serif; line-height: 1.2; padding: 25px 15px; }
.mob-nav ul li a { color: #EEE; display: block; font-size: 30px; padding: 15px 0; position: relative; }
.mob-nav ul li a span { border-bottom: 1px solid transparent; padding: 2px; }
.mob-nav ul li.toggle { position: relative; }
.mob-nav ul>li.on>a { color: #AAA; }
.mob-nav ul>li.on>a span { border-bottom: 1px solid #333; }

.mob-sub-nav { margin: 0; background-color: #f1f2f3; position: fixed; top: 0; left: 0; width: 100%; min-height: 100vh; height: 100vh; -webkit-box-sizing: border-box; box-sizing: border-box; overflow: none; -webkit-transform: translate(-100%, 0); transform: translate(-100%, 0); z-index: 1001; }
.mob-sub-nav-inner { background-color: #f1f2f3; height: 100%; overflow-y: scroll; text-align: center; }
.mob-sub-nav-inner h2 { color: #111; line-height: 65px; margin: 0 0 25px; }
.mob-sub-nav-inner ul { font-family: "Founders", sans-serif; font-size: 18px; font-weight: normal; letter-spacing: 0.05em; line-height: 1.2; text-transform: uppercase; margin: 0 auto 100px; text-align: center; width: 70%; max-width: 400px; }
.mob-sub-nav-inner ul li a { color: #111; display: block; padding: 8px 0; }
.mob-sub-nav-inner ul li a span { border-bottom: 1px solid transparent; padding: 2px; }
.mob-sub-nav-inner ul li a img { display: block; height: auto; margin: 10px auto 10px; width: 100%; }
.mob-sub-nav-inner ul li.on a { color: #888; }
.mob-sub-nav-inner ul li.on a span { border-bottom: 1px solid #DDD; }
.mob-sub-nav-inner ul li.on a img { opacity: 0.7; }

.mob-sub-nav .nav-back { display: block; position: fixed; top: 0; left: 0; padding: 25px 20px; }
.mob-sub-nav .nav-back .back { border-color: #111; }

body.mob-nav-active .mob-sub-nav { -webkit-transition: all 0.5s; transition: all 0.5s; }
body.mob-sub-nav-active .mob-sub-nav { -webkit-transform: translate(0, 0); transform: translate(0, 0); }

/* FOOTER
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.page-footer *       	{ -moz-transition: opacity .1s ease-out; -o-transition: opacity .1s ease-out; -webkit-transition: opacity .1s ease-out; transition: opacity .1s ease-out; }
.page-footer .inner 	{ padding: 0 25px; }
.page-footer .row-1		{ background-color: #f7f8f9; padding: 100px 0; text-align: center; }
.page-footer .row-2		{ padding: 100px 0; }
.page-footer .row-3		{ padding: 0 0 100px; }
.page-footer section	{ float: left; padding-right: 3%; width: 22%; }
.page-footer .social	{ float: left; padding: 0; width: 50%; text-align: right; }
.page-footer .social a  { display: inline-block; margin: 0 5px; text-decoration: none; }
.page-footer .social a:hover { opacity: 0.5; }

.page-footer .subscribe			{ width: 47%; }
.page-footer .subscribe form	{ border-bottom: 1px solid #111; margin: 0; }
.page-footer .subscribe	input	{ float: left; margin: 0; padding: 0; width: 90%; background-color: transparent; border: none; color: #111; font-family: "Ivar", serif; font-size: 25px; }
.page-footer .subscribe	button	{ float: right; margin: 0; width: 10%; background: transparent; color: #111; font-size: 20px; }

.page-footer .subscribe	input::-webkit-input-placeholder { color: #111; }
.page-footer .subscribe	input::-moz-placeholder { color: #111; }
.page-footer .subscribe	input:-ms-input-placeholder { color: #111; }
.page-footer .subscribe	input:-moz-placeholder { color: #111; }

.page-footer .subscribe	input:hover { opacity: 0.7; }

.page-footer p 			{ color: #888; font-size: 15px; line-height: 1.6; }
.page-footer .row-2 p	{ line-height: 1.8; }
.page-footer a			{ color: #888; text-decoration: underline; }
.page-footer a:hover	{ color: #111; text-decoration: underline; }

/* SUB NAV
------------------------------------------------------------------------------------------------------------------------------------------------------*/
.sub-nav { padding: 40px 25px 60px; text-align: center; }
.sub-nav-footer { padding: 60px 25px 40px; }
.sub-nav h6 { color: #999; margin-bottom: 20px; }
.sub-nav h6 a { color: #999; text-decoration: none; }
.sub-nav h6 a:hover { color: #999; text-decoration: underline; }
.sub-nav nav a { color: #111; font-size: 26px; font-family: "Ivar", serif; font-weight: normal; line-height: 1.3; display: inline-block; margin: 0 10px; position: relative; text-decoration: none; }
.sub-nav nav a:hover { color: rgba(0,0,0,0.75); text-decoration: none; }
.sub-nav nav a.on:after,
.sub-nav nav a:hover:after { width: 100%; }
.sub-nav nav a:after { content: ''; position: absolute; left: 0; bottom: -1px; height: 2px; background-color: rgba(0, 0, 0, 0.1); width: 0; transition: width 0.25s; }


/* MEDIA QUERIES
------------------------------------------------------------------------------------------------------------------------------------------------------*/
@media (max-width:1640px) {
	.page-header .outer { margin: 0 16px; }
}


@media (max-width:1500px) {
	h1 { font-size: 45px; }
	h2 { font-size: 35px; }
	h3 { font-size: 26px; }
	h4 { font-size: 22px; }
	h5 { font-size: 16px; }
	h6 { font-size: 15px; }
	.page-content p,
	.page-content ul, 
	.page-content ol { font-size: 16px; }
}

@media (max-width:1400px) {
	.page-header nav a { letter-spacing: 0.03em; padding: 0 8px; }
	.nav-edit a>div article p { padding: 40px 30px; font-size: 16px; }
}

@media (max-width:1300px) {
	.page-header nav a { padding: 0 6px; }
	.sub-nav { padding: 30px 25px 40px; }
	.sub-nav nav a { font-size: 22px; }
}

@media (max-width:1200px) {
	h1 { font-size: 30px; }
	h2 { font-size: 25px; }
	h3 { font-size: 22px; }
	h4 { font-size: 18px; }
	h5 { font-size: 16px; }
	h6 { font-size: 15px; }
	.page-content p,
	.page-content ul, 
	.page-content ol { font-size: 15px; }
	.page-content .button { font-size: 14px; }
	
	.page-layout { padding-top: 80px; }
	.page-header { height: 80px; }

	.page-header a.logo { height: 20px; width: 120px; margin: 30px auto 0; }
	.page-header nav.left,
	.page-header nav.right { margin: 15px 0; }
	.page-header nav.left a { display: none; }
	.page-header nav.left a { display: none; }
	.page-header nav.right a:not(.nav-cart) { display: none; }
	.page-header nav.right .nav-cart .cart { display: none; }

	.page-header .hamburger { display: inline-block; }

	.page-footer .row { padding: 50px 0; }
	.page-footer .row-3 { padding: 0 0 50px; }
	.page-footer .subscribe { width: 67%; }
	.page-footer .social { width: 30%; }
	.page-footer h6 { font-size: 14px; }
	.page-footer p { font-size: 14px; }
}

@media (max-width:800px) {
	.page-layout { padding-top: 60px; }
	.page-header { height: 60px; }
	.page-header .outer { margin: 0 6px; }
	.page-header a.logo { height: 16px; width: 80px; margin: 22px auto 0; }
	.page-header nav.left,
	.page-header nav.right { margin: 5px 0; }
	.mob-nav { top: 60px; }
	.mob-nav ul li a { font-size: 25px; padding: 10px 0; }
	.mob-nav ul ul li a { font-size: 15px; padding: 10px 0; }

	.sub-nav { padding: 30px 25px 20px; }
	.sub-nav h6 { font-size: 14px; margin-bottom: 15px; }
	.sub-nav nav a { font-size: 16px; margin: 0 8px 8px; }

	.page-footer .inner { padding: 0 15px; }
	.page-footer .row { padding: 25px 0; }
	.page-footer .row-3 { padding: 0 0 25px; }
	.page-footer .row section { width: 45%; padding-right: 5%; margin-bottom: 25px; }
	.page-footer .row section:nth-child(odd) { clear: both; }
	.page-footer .row .subscribe { padding-right: 0; margin-bottom: 60px; text-align: center; width: 100%; }
	.page-footer .row .subscribe input { font-size: 20px; }
	.page-footer .row .social { padding-right: 0; margin-bottom: 20px; text-align: center; width: 100%; }
}

@media (max-width:500px) {
	.page-footer .row section { width: 100%; padding-right: 0; margin-bottom: 20px; text-align: center; }
}


@media (max-height:800px) {
	.nav-products a { font-size: 25px; }
}

@media (max-height:650px) {
	.nav-products a { font-size: 20px; }
}

@media (max-height:600px) {
	.nav-edit a { font-size: 25px; }
	.nav-edit a>div article { padding: 40px 40px 80px; }
	.nav-edit a>div article img { width: 70%; }
	.nav-edit a>div article p { padding: 30px; }
	.nav-edit a>div article p strong { font-size: 15px; }

}